<section class="row justify-content-start container b_accountInfo">
    <div class="b_accountInfo__header">
        <div class="b_accountInfo__photo b_accountInfo__photo_noPhoto">
            <img src="./images/b_button__text_facebookImg.png" alt="">
        </div>
        <div class="b_accountInfo__about">
            <div class="b_accountInfo__name">Юлия Петрова</div>
            <div class="b_accountInfo__place">г. Одесса, Украина</div>
        </div>
        <div class="b_accountInfo__button">
            <a class="b_accountInfo__buttonLink" href="/accountEdit.html">
                <span class="b_accountInfo__buttonText">
                    НАСТРОЙКИ
                </span>
            </a>
        </div>

        <div class="b_accountInfo__favouriteHeader">
            Избранное
        </div>
    </div>
    <div class="b_accountInfo__body">
        <div class="row b_accountInfo__favourite">
           <div class="col-6 col-sm-4 col-lg-2 col-md-3 b_accountInfo__favouriteItem">
               <div class="b_accountInfo__favouriteImage">
                   <a href="festival.html" class="b_accountInfo__link">
                       <img src="./images/b_accountInfo__favouriteImage.png" alt="">
                   </a>
               </div>
               <br>
               <a href="festival.html" class="b_accountInfo__link">
                   <div class="b_accountInfo__favouriteItemText">
                       Wacken
                   </div>
               </a>
           </div>

            <div class="col-6 col-sm-4 col-lg-2 col-md-3 b_accountInfo__favouriteItem">
                <div class="b_accountInfo__favouriteImage">
                    <a href="festival.html" class="b_accountInfo__link">
                        <img src="./images/b_accountInfo__favouriteImage.png" alt="">
                    </a>
                </div>
                <br>
                <a href="festival.html" class="b_accountInfo__link">
                    <div class="b_accountInfo__favouriteItemText">
                        Wacken
                    </div>
                </a>
            </div>

            <div class="col-6 col-sm-4 col-lg-2 col-md-3 b_accountInfo__favouriteItem">
                <div class="b_accountInfo__favouriteImage">
                    <a href="festival.html" class="b_accountInfo__link">
                        <img src="./images/b_accountInfo__favouriteImage.png" alt="">
                    </a>
                </div>
                <br>
                <a href="festival.html" class="b_accountInfo__link">
                    <div class="b_accountInfo__favouriteItemText">
                        Wacken
                    </div>
                </a>
            </div>
            <div class="col-6 col-sm-4 col-lg-2 col-md-3 b_accountInfo__favouriteItem">
                <div class="b_accountInfo__favouriteImage">
                    <a href="festival.html" class="b_accountInfo__link">
                        <img src="./images/b_accountInfo__favouriteImage.png" alt="">
                    </a>
                </div>
                <br>
                <a href="festival.html" class="b_accountInfo__link">
                    <div class="b_accountInfo__favouriteItemText">
                        Wacken
                    </div>
                </a>
            </div>
            <div class="col-6 col-sm-4 col-lg-2 col-md-3 b_accountInfo__favouriteItem">
                <div class="b_accountInfo__favouriteImage">
                    <a href="festival.html" class="b_accountInfo__link">
                        <img src="./images/b_accountInfo__favouriteImage.png" alt="">
                    </a>
                </div>
                <br>
                <a href="festival.html" class="b_accountInfo__link">
                    <div class="b_accountInfo__favouriteItemText">
                        Wacken
                    </div>
                </a>
            </div>
            <div class="col-6 col-sm-4 col-lg-2 col-md-3 b_accountInfo__favouriteItem">
                <div class="b_accountInfo__favouriteImage">
                    <a href="festival.html" class="b_accountInfo__link">
                        <img src="./images/b_accountInfo__favouriteImage.png" alt="">
                    </a>
                </div>
                <br>
                <a href="festival.html" class="b_accountInfo__link">
                    <div class="b_accountInfo__favouriteItemText">
                        Wacken
                    </div>
                </a>
            </div>
            <div class="col-6 col-sm-4 col-lg-2 col-md-3 b_accountInfo__favouriteItem">
                <div class="b_accountInfo__favouriteImage">
                    <a href="festival.html" class="b_accountInfo__link">
                        <img src="./images/b_accountInfo__favouriteImage.png" alt="">
                    </a>
                </div>
                <br>
                <a href="festival.html" class="b_accountInfo__link">
                    <div class="b_accountInfo__favouriteItemText">
                        Wacken
                    </div>
                </a>
            </div>
        </div>

    </div>
</section>